Bug 1045 - Ошибка в тексте инсталлятора
: Ошибка в тексте инсталлятора
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: Alexander Burmashev
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-03 22:18 MSK by Ilya Skorik
Modified: 2013-10-04 18:24 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
zzz (45.01 KB, image/png)
2012-12-17 14:50 MSK, JDronova
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ilya Skorik 2012-11-03 22:18:23 MSK
http://cl.ly/image/3C2K0S2v313a

Разный регистр в слове аппаратный.

Багу много-много лет, поправьте, пожалуйста.
Comment 1 JDronova 2012-12-17 14:50:47 MSK
Created attachment 926 [details]
zzz

Исправлено в Desktop RC, закрываю как fixed.
Comment 2 JDronova 2012-12-17 15:34:15 MSK
Прошу прощения, баг для марафона, поторопилась. :(
Comment 3 JDronova 2012-12-17 16:10:18 MSK
UPD -- по поступившим в разведку сведениям, инсталлятор будет через некоторое время обновлён из репозитория fresh, то есть всё поправленное в установщике Desktop'а перейдёт в Марафон (см. мой аттач zzz).
Comment 4 Stanislav Hanzhin 2013-03-27 14:57:12 MSK
Setting "In Progress" due to patch publication. Who is responsible for installation tools upgrade? I'll set him assigned for this bug.
Comment 5 JDronova 2013-10-04 18:24:06 MSD
В Марафоне исправлять не будут, закрываю всё равно как fixed, т.к. во фреше всё ок .